body {
    border:0px;
    margin:0px;
    font-family:Verdana, Arial, Tahoma;
    min-width:600px;
    overflow-x:hidden;
    overflow-y:auto;
    background-color: #777777;
}
.button {
    cursor: pointer;
    opacity: 0.75;
}
.button:hover {
    opacity: 1;
}
.button[disabled="true"] {
    cursor: default;
    opacity: 0.3;
}
#basebox {
    border:0px;
    margin:0px;
    width:100%;
    height:600px;

    position:absolute;
    overflow:hidden;
}
#logoarea {
    display:none;
    right:150px;
    top:-70px;
    width:300px;
    height:300px;
    background:url(/img/tmtchrome_logo.png) no-repeat;
    position:absolute;
    overflow:hidden;
    z-index:3000;
    cursor:pointer;
}
#toolbararea {
    left:25px;
    top:12px;
    width:400px;
    height:32px;

    position:absolute;
    overflow:hidden;
}
#tabarea {
    top:55px;
    right:180px;
    left:0px;
    height:545px;
    position:absolute;

    overflow:hidden;
}
#innertabarea {
    height:540px;
    position:absolute;
}
#tmtarea {
    right:0px;
    top:0px;
    width:180px;
    height:600px;
    position:absolute;
    background-image:url(/img/tmtchrome_tmtbackground.png);
    overflow:hidden;
}
#tmtlistbox {
    left:10px;
    top:140px;
    width:160px;
    height:430px;
    position:absolute;
    overflow:hidden;
}
#innertmtarea {
    left:0px;
    top:0px;
    width:160px;

    position:absolute;
    overflow:hidden;
}
#tmtrowlabel {
    left:21px;
    top:15px;
    width:138px;
    height:22px;
    overflow: hidden;
    position:absolute;
    color:white;

    font-size:12px;
    font-weight:bold;
    text-align:center;
    line-height: 22px;
}
#tmtrowlabelinput {
    left:25px;
    top:15px;
    width:130px;
    height:20px;
    position:absolute;
    color:black;
    font-size:12px;
}
#tmtColControlsWrapper {
    position:absolute;
    top:40px;
    left:10px;
    width:160px;
    height:80px;
    color:white;
    font-size:10px;
}
#tmtrowbuttons{
    margin-top: -2px;
    font-size: 10px;
}
#leftarrow {
    left:0px;
    top:250px;
    width:50px;
    height:50px;
    position:absolute;
    background-image:url(/img/tmtchrome_arrow1.png);
    z-index:1000;
}
#rightarrow {
    right:0px;
    top:250px;
    width:50px;
    height:50px;
    position:absolute;
    background-image:url(/img/tmtchrome_arrow2.png);
    z-index:1000;
}
#tmtleftarrow {
    left:10px;
    top:10px;
    width:16px;
    height:30px;
    position:absolute;
    background-image:url(/img/tmtchrome_arrow3.png);
    z-index:1000;
}
#tmtrightarrow {
    right:10px;
    top:10px;
    width:16px;
    height:30px;
    position:absolute;
    background-image:url(/img/tmtchrome_arrow4.png);
    z-index:1000;
}
#uparrow {
    left:10px;
    top:115px;
    width:160px;
    height:20px;
    position:absolute;
    background-image:url(/img/tmtchrome_tmtarrowup.png);
    z-index:1000;
}
#downarrow {
    left:10px;
    top:570px;
    width:160px;
    height:20px;
    position:absolute;
    background-image:url(/img/tmtchrome_tmtarrowdown.png);
    z-index:1000;
}

#tabcontextmenu{    
    width:150px;
}
#tmtcontextmenu
{
    width:70px;
}
.cmMenu{
    left:30px;    
    height:50px;
    position:relative;
    background-color:#444444;
    border:2px solid #FFFFFF;
    opacity:0.85;
    z-index:3000;
}

#numsearchresults {
    text-align:center;
    position:absolute;
    width:160px;
    height:30px;
    overflow:hidden;
    text-shadow: 1px 1px 1px black;
    padding-left:4px;
    padding-top:4px;
    color:#FFFFFF;
    font-size:10px;
}
#searchseparator {
    position:absolute;
    width:3px;
    height:400px;
    top:50px;

    background:#FFFFFF;
    opacity:0.15;
}
#youareheresign {
    left: 95px;
    top:16px;

    position:absolute;
    width:60px;
    height:48px;
    overflow:hidden;
    background-image:url(/img/tmtchrome_youarehere.png);
    z-index: 5000;
}
#firstrunbox {
    position:absolute;
    left:50px;
    top:50px;
    width:700px;
    height:500px;
    border:2px solid black;
    background:#FFFFFF;
    z-index: 10000;

}
#licensebox {
    position:absolute;
    left:20px;
    top:20px;
    width:660px;
    height:460px;
    margin:1px solid black;
    background:#FFFFFF;
    color:black;
}
.tabexterior {
    width:180px;
    height:130px;
    background-image:url(/img/tmtchrome_tab.png);
    position:absolute;
    opacity: 0.85;
}
.tabexterior:hover {
    width:180px;
    height:130px;
    background-image:url(/img/tmtchrome_tab.png);
    position:absolute;
    opacity: 1.0;
}
.tabinterior {
    left:6px;
    top:39px;
    width:168px;
    height:90px;

    position:absolute;
    overflow:hidden;
    cursor:pointer;
}

.tabtitle {
    left:29px;
    top:4px;
    width:125px;
    height:30px;

    position:absolute;
    overflow:hidden;
    font-size:10px;
    color:#FFFFFF;
    cursor:pointer;
}
.tabfavicon {
    left:10px;
    top:8px;
    width:16px;
    height:16px;

    position:absolute;
    overflow:hidden;
}
.tabpopicon {
    right:3px;
    top:4px;
    width:20px;
    height:20px;
    background-image:url(/img/tmtchrome_pop.png);

    position:absolute;
    overflow:hidden;
    cursor:pointer;
    opacity:0.75;
}
.tabpopicon:hover {
    right:3px;
    top:5px;
    width:20px;
    height:20px;
    background-image:url(/img/tmtchrome_pop.png);
    position:absolute;
    overflow:hidden;
    cursor:pointer;
    opacity:1.0;
}
.tabimage {
    width:340px;
    -webkit-mask-image: -webkit-gradient(linear, 0 75, 0 90, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)))
}
.tabpinbutton {
    right:27px;
    top:6px;
    width:16px;
    height:16px;
    background-image:url(/img/pin.png);
    opacity:0.85;

    position:absolute;
    overflow:hidden;
    cursor:pointer;
}
.tabclosebutton {
    right:27px;
    top:6px;
    width:16px;
    height:16px;
    background-image:url(/img/tmtchrome_close.png);
    opacity:0.2;

    position:absolute;
    overflow:hidden;
    cursor:pointer;
}
.tabclosebutton:hover {
    right:27px;
    top:6px;
    width:16px;
    height:16px;
    background-image:url(/img/tmtchrome_close.png);
    opacity:1.0;

    position:absolute;
    overflow:hidden;
    cursor:pointer;
}
.tmttab{
    width:160px;
    height:30px;
    overflow:hidden;
    background-image:url(/img/tmtchrome_tmttab.png);
    padding-left:4px;
    padding-top:4px;

    opacity:0.9;
}
.tmttab:hover {
    width:160px;
    height:30px;
    overflow:hidden;
    background-image:url(/img/tmtchrome_tmttab.png);
    padding-left:4px;
    padding-top:4px;

    opacity:1.0;
}
.tmttabiconbox {
    left:5px;
    width:22px;
    height:36px;

    cursor:pointer;
    position:relative;

}
.tmttabiconbox:hover {
    left:5px;
    width:22px;
    height:36px;
    background-image:url(/img/tmtchrome_smallmenu.png);

    cursor:pointer;
    position:relative;
}
.tmttabicon {
    width:16px;
    height:16px;
}
.tmtpin{
    position:absolute;
    width:16px;
    height:16px;
    left:4px;
    top:-5px;
}
.tmttabtitle {
    top:-38px;
    left:22px;
    width:127px;
    height:28px;
    overflow:hidden;
    color:#444400;
    font-size:10px;
    cursor:pointer;
    position:relative;


}
.tmttabtitle:hover {
    top:-38px;
    left:22px;
    width:127px;
    height:26px;
    overflow:hidden;
    color:#444400;
    font-size:10px;
    cursor:pointer;
    position:relative;
    background-image:url(/img/tmtchrome_largeglow.png);

}
.tmtcontextmenutext{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:5px;
    height: 15px;
    color:#DDDDDD;
    font-size:10px;
    cursor:pointer;
}
.tmtcontextmenutext:hover {
    background-color: green;
    color:#FFFFDD;
    font-size:10px;
    cursor:pointer;
}
.tmtrowcontrol {
    text-align:center;
    overflow:hidden;
    padding: 4px;
    color:#FFFFDD;
    font-size:10px;
}
#tmtrowcontent{
    position: absolute;
    top: 26px;
}
.tmtrowcontrolbutton {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 3px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size:11px;
    padding: 3px 0px 3px;
    text-align: center;
    -webkit-box-shadow: 1px 1px 4px #666;
    width: 50px;
}
.tmtrowcontrolbutton:hover {
    background: rgba(255, 255, 255, 0.3);
}
.tmtrowcontrolbutton[disabled="true"] {
    opacity: 0.2;
    cursor: default;
}
#tmtaddrowbutton{
    position: absolute;
    left: -3px;
    width: 40px;
    display: none;
}
#tmtremoverowbutton{
    position: absolute;
    left: 44px;
    width: 65px;
    display: none;
}
#tmtclearallbutton{
    position: absolute;
    left: 114px;
    width: 50px;
    display: block; /* clear all is always shown */
}
#tmtconfirm {
    display: none;
}
.confirmQuestion{
    position: absolute;
    left: 20px;
    top: 35px;
}
.colorbutton {
    position:absolute;
    width:12px;
    height:12px;
    cursor:pointer;
    position:absolute;
    border:1px solid white;
    z-index:9000;
}
.sortbutton {
    top:2px;
    width:24px;
    height:24px;
    cursor:pointer;
    position:absolute;
}
.toolbarlabel {
    top:4px;
    text-shadow: 1px 1px 1px black;
    color:#FFFFFF;
    overflow:hidden;
    font-weight:bold;
    font-size:12px;
    position:absolute;
}
#tmtStatus{
    position:absolute;
    bottom: 0;
    font-size:10px;
    padding:3px 6px 3px 3px;
    color:#888;
    -webkit-border-top-right-radius: 5px;
    border: 1px solid #999;
}
#tmtcolfilterWrap{
    display:none;
}
#tmtrowbuttons img{
    opacity:0.65;
}
#tmtrowbuttons img:hover, #tmtsortaz[selected=true], #tmtsortcom[selected=true]{
    opacity:1;
}

#tmtrowbuttons[center=true]{
    margin-left: 32px;
}
#tmtfilter{opacity:0.66;}

#basebox{
    background:-webkit-gradient(linear, left top, left bottom, from(#00abeb), to(rgba(45,72,101,1)));
}
#searchbox{
    width:80px; opacity:0.66;
}
#findlabel{
    left:85px; padding-top: 1px;
}
#sortbynamebutton{
    left:140px; background-image:url(/img/tmtchrome_sortbuttons_01.png);
}
#sortbyaddressbutton{
    left:165px; background-image:url(/img/tmtchrome_sortbuttons_02.png);
}
#sortbytimebutton{
    left:190px; background-image:url(/img/tmtchrome_sortbuttons_03.png);
}
#optionlabel{
    left:215px; position: absolute; cursor: pointer; padding-top: 2px; margin-left: 8px;
}
#importlabel{
    left:215px; position: absolute; cursor: pointer; padding-top: 2px; margin-left: 70px;
}
.topped{
    -webkit-animation: bounce 1s infinite ;
}

@-webkit-keyframes bounce {
    0% { -webkit-transform: translate3d(0,   0px,0); 
    -webkit-animation-timing-function: ease-out; }
50% { -webkit-transform: translate3d(0,-20px,0); 
      -webkit-animation-timing-function: ease-in; }
100% { -webkit-transform: translate3d(0,   0px,0); }
}

#hintbox{
    color: #444;
    position:absolute;
    bottom: 0px;
    right: 180px;
    padding: 6px 12px;
    font-weight: bold;
    font-size: 12px;    
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    background: rgba(255, 255, 255, 0.85);
    text-align: center;
    z-index: 10000;
}

#hintClick, #hintClickView{
    cursor: pointer;
}